# 历史遗留配置
#{"type":"env","value":"awei"}
file.name=awei

# 存储策略
# 私有优化部署时，使用本地存储，需要切换到storage.server=local
#{"type":"env","value":"local"}
storage.server=local

#文件服务器地址

#阿里云
# 阿里云对象存储账号
#{"type":"env","value":""}
aliyun.access_id=aaa
# 阿里云对象存储密码
#{"type":"env","value":""}
aliyun.access_key=aaa
# 阿里云对象存储业务文件存储桶
#{"type":"env","value":""}
aliyun.bucket=aaa
# 阿里云对象存储访问地址
#{"type":"env","value":""}
aliyun.endpoint=aaa

#腾讯云
# 腾讯云对象存储账号
#{"type":"env","value":""}
tencentyun.access_id=aaa
# 腾讯云对象存储密码
#{"type":"env","value":""}
tencentyun.access_key=aaa

#腾讯云存储配置
# 腾讯云对象存储业务文件存储桶
#{"type":"env","value":""}
tencentyun.bucket=aaa
#{"type":"env","value":""}
# 腾讯云对象存储区域
tencentyun.region=aaa
# 腾讯云对象存储静态文件存放桶
#{"type":"env","value":""}
tencentyun.static.i18n=i18n-test-1301503941

#华为云存储配置-ak
#{"isIgnoreCloud":true,"type":"env","value":""}
huaweiyun.access_key_id=aaa
#华为云存储配置-sk
#{"isIgnoreCloud":true,"type":"env","value":""}
huaweiyun.secret_access_key=aaa

#华为云存储配置-桶名
#{"isIgnoreCloud":true,"type":"env","value":""}
huaweiyun.bucket=e10test-2022119
#华为云存储配置-区域
#{"isIgnoreCloud":true,"type":"env","value":""}
huaweiyun.endpoint=obs.cn-east-3.myhuaweicloud.com


#使用本地存储的必要配置项，默认为空，需要搭配storage.server=local
#{"isIgnoreCloud":true,"type":"env","value":""}
local.rootPath=aaa

# s3协议对象存储-账号
#{"isIgnoreCloud":true,"type":"env","value":""}
s3.accessKeyId=AKID0wFshWIvsxHICLXQahl9pfTtNjFwa8aD
# s3协议对象存储-密码
#{"isIgnoreCloud":true,"type":"env","value":""}
s3.secretAccessKey=eAAyjbZN8rdnFeJF918cOSWmwIe2IsRd
# s3协议对象存储-业务文件存储桶
#{"isIgnoreCloud":true,"type":"env","value":""}
s3.bucket=release-1301503941
# s3协议对象存储-桶名是否在作为对象存储访问链接的路径（false: 将桶名作为访问链接子域名使用）
#{"isIgnoreCloud":true,"type":"env","value":true}
s3.pathStyle=true
# s3协议对象存储-存储所属区域
#{"isIgnoreCloud":true,"type":"env","value":""}
s3.region=ap-shanghai
# s3协议对象存储-对象存储访问链接
#{"isIgnoreCloud":true,"type":"env","value":""}
s3.storageHost=https://cos.ap-shanghai.myqcloud.com
# s3协议存储-静态资源存储桶
#{"isIgnoreCloud":true,"type":"env","value":""}
s3.static.i18n=i18n-test-1301503941



#fastdfs存储配置-最大线程池数量
#{"isIgnoreCloud":true,"type":"env","value":500}
fastdfs.connection_pool.max_count_per_entry=500
#fastdfs存储配置-tracker服务节点
#{"isIgnoreCloud":true,"type":"env","value":""}
fastdfs.tracker_servers=127.0.0.1:22122
#fastdfs存储配置-tracker服务节点
#{"isIgnoreCloud":true,"type":"env","value":""}
fast.download.host=http://127.0.0.1:8888
#fastdfs存储配置-防盗链密钥
#{"isIgnoreCloud":true,"type":"env","value":"FastDFS1234567890"}
fastdfs.http_secret_key=FastDFS1234567890
#{"isIgnoreCloud":true,"type":"env","value":true}
#fastdfs存储配置-线程池开关
fastdfs.connection_pool.enabled=true
#fastdfs存储配置-链接超时时间
#{"isIgnoreCloud":true,"type":"env","value":60}
fastdfs.connect_timeout_in_seconds=60
#fastdfs存储配置-tracker服务端口
#{"isIgnoreCloud":true,"type":"env","value":80}
fastdfs.http_tracker_http_port=80
#fastdfs存储配置-线程最大等待时间
#{"isIgnoreCloud":true,"type":"env","value":60000}
fastdfs.connection_pool.max_wait_time_in_ms=60000
#fastdfs存储配置-防盗链开关
#{"isIgnoreCloud":true,"type":"env","value":false}
fastdfs.http_anti_steal_token=false
#fastdfs存储配置-文件组
#{"isIgnoreCloud":true,"type":"env","value":"group1"}
fastdfs.group=group1
#fastdfs存储配置-线程最大存活时间
#{"isIgnoreCloud":true,"type":"env","value":3600}
fastdfs.connection_pool.max_idle_time=3600
#fastdfs存储配置-连接超时时间
#{"isIgnoreCloud":true,"type":"env","value":60}
fastdfs.network_timeout_in_seconds=60
#fastdfs存储配置-编码方式
#{"isIgnoreCloud":true,"type":"env","value":"UTF-8"}
fastdfs.charset=UTF-8
#HDFS存储配置-namenode节点ip
#{"isIgnoreCloud":true,"type":"env","value":""}
hadoop.hdfs.ip=127.0.0.1
#HDFS存储配置-用户名
#{"isIgnoreCloud":true,"type":"env","value":""}
hadoop.hdfs.userName=root
#HDFS存储配置-namenode端口
#{"isIgnoreCloud":true,"type":"env","value":8020}
hadoop.hdfs.port=8020
#YZW存储配置-服务地址
#{"type":"env","value":"yzw"}
yzw.fss.address=yzw
#YZW存储配置-服务名
#{"type":"env","value":"yzw"}
yzw.fss.app.name=yzw
#YZW存储配置-密钥
#{"type":"env","value":"yzw"}
yzw.fss.app.secret=yzw
#本地存储路径
#{"type":"env", "value":"/nfs/data"}
file.nfsPath=/nfs/data

